@charset "UTF-8";
/* CSS Document */

/* ORANGE #FBB03B; */

body {
  font-family: 'Museo Sans W01 100', sans-serif;
  font-weight: normal;
  font-size:15px;
  color:#706F6F;
  text-align:left;
  line-height:1.2em;
  background: #FFFFFF;
}

a:link, a:visited {
  text-decoration:none; 
  color:#009640;
}
  
  a:hover {
    color:#055E29;
  }
  
  
h1 {
  font-family: 'Museo Sans W01 700', sans-serif;
  font-weight: normal;
  font-size:17px;
  color:#706f6f;
  padding:0;
  position:relative;
  z-index:1000;
}

h2 {
  font-family: 'Museo Sans W01 700', sans-serif;
  font-weight: normal;
  color:#009640;
  font-size:20px; 
  line-height:1.2em;
}

  h2 a:link, h2 a:visited {
    color:#009640;
  }

    h2 a:hover {
      color:#055e29;
    }

    

h3 {
  font-family: 'Museo Sans W01 700', sans-serif;
  font-weight: normal;
  color:#F2F2F2;
  font-size:18px; 
  line-height:1.2em;
  letter-spacing:0.04em;
  padding-bottom:14px;
  margin: 0;
  font-weight:400;
}
  
/* ********************* MAIN STYLES ******************** */

.helvetica {
  /*font-family:"HelveticaNeue W01 25 UltLt" !important;*/
  /*letter-spacing:.05em; */
}

.hide { display:none; }

.last { margin:0 !important; }

.floatLeft { float:left; }

.floatRight { float:right; }

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}

.clearfix { display: inline-block; }

* html .clearfix { height: 1%; }

.clearfix { 
  display: block; 
  clear:both; 
}

hr.clearfix { visibility:hidden;}

.clearBoth { clear:both; }

hr.clear {
  clear:both;
  visibility:hidden;  
}

.leftColumn .innerContent img.floatLeft {
  margin-right:12px;  
  margin-bottom:20px;
}

.leftColumn .innerContent img.floatRight {
  margin-left:12px;
  margin-bottom:20px; 
}

/* New green button style */
a.buttonNewGreen {
  display: inline-block;
  padding: 18px 20px 14px;
  color: #009640;
  font-size: 20px;
  line-height: 1;
  font-family: 'Museo Sans W01 700', sans-serif;
  font-weight: normal;
  background: #fff;
  border: 1px solid #e4e4e4;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: rgba(0,0,0,0.1) 0 0 5px;
  -webkit-box-shadow: rgba(0,0,0,0.1) 0 0 5px;
  box-shadow: rgba(0,0,0,0.1) 0 0 5px;
}
a.buttonNewGreen:hover, a.buttonNewGreen:active {
  color: #055e29;
} 
a.buttonNewGreen:focus {
  color: #055e29;
  background: #fefefe;
}

/* ----- MARGINS ----- */

.marginLeft5 {  margin-left:5px !important; }
.marginLeft10 { margin-left:10px !important;  }
.marginLeft20 { margin-left:20px !important;  }
.marginLeft50 { margin-left:50px !important;  }

.marginRight5 { margin-right:5px !important;  }
.marginRight10 {  margin-right:10px !important; }
.marginRight20 {  margin-right:20px !important; }
.marginRight25 {  margin-right:25px !important; }
.marginRight50 {  margin-right:50px !important; }

.marginTop5 { margin-top:5px !important;  }
.marginTop10 {  margin-top:10px !important; }
.marginTop15 {  margin-top:15px !important; }
.marginTop20 {  margin-top:20px !important; }
.marginTop50 {  margin-top:50px !important; }

.marginBottom5 {  margin-bottom:5px !important; }
.marginBottom10 { margin-bottom:10px !important;  }
.marginBottom20 { margin-bottom:20px !important;  }
.marginBottom50 { margin-bottom:50px !important;  }




/* ****************** MAIN DIVS ************** */
  
#topNavBG {
  overflow: hidden;
  background:url(/img/backgrounds/top-nav-bg-green.png) 0px 0px repeat-x;
  width:100%;
  position:absolute;
  top:0;
  left:0;
  height:50px;
  -moz-box-shadow:    0px 0px 6px 0px #949494;
  -webkit-box-shadow: 0px 0px 6px 0px #949494;
  box-shadow:         0px 0px 6px 0px #949494;
  z-index: 1000;
}

#additional_graphics {
  width: 1024px;
  height: 50px;
  position: relative;
  margin: 0 auto;

}

#left_curve {
  bottom: 0;
  left: 0;
  width: 386px;
  height: 40px;
  display: block;
  position: absolute;
  background: url(/img/backgrounds/top-nav-bg-leftcurve.png) 0px 0px no-repeat;
}

#right_curve {
  bottom: 0;
  right: 0;
  width: 209px;
  height: 50px;
  display: block;
  position: absolute;
  background: url(/img/backgrounds/top-nav-bg-rightcurve.png) 0px 0px no-repeat;
}

#wrap {
  width:942px;
  margin:0 auto;  
  min-height:600px;
  height:auto !important;
  height:600px;
  z-index:1000;
}


.homepage {
  background:#000 url(/img/backgrounds/background-homepage.jpg) 50% 0px no-repeat;
  
}

.landing {
  /*background:#000 url(/img/backgrounds/background-landing.jpg) 50% 0px no-repeat;*/
 /* background: #fff;*/
}

.yourStoriesSection {
  /*background:#000 url(/img/backgrounds/background-yourstories.jpg) 50% 0px no-repeat;*/
  /*background:#000;*/
}

.yourStoriesDetails {
  /*background:#000 url(/img/backgrounds/background-general.jpg) 50% 0px no-repeat;*/
}

.levelCrossingLanding {
    background:#000 url(/img/backgrounds/background-levelcrossing.jpg) 50% 0px no-repeat;
}

.keepingSafeLanding {
    background:#000 url(/img/backgrounds/background-keepingsafe.jpg) 50% 0px no-repeat;

}

#fullContent {
/*margin-bottom:130px;*/
clear:both;
position:relative;
z-index:100;
border-top: 1px solid #caccca;
padding-top: 24px;
}



/* ******************** NAVIGATION ********************** */

#header { 
  position:relative;
  z-index: 1001;
}

#topNav {
  height:50px;
  width:100%;
  overflow:visible;
  /*width:1024px;*/
  width: 950px;
  margin:0 auto;
  position:relative;
  z-index: 12000;
}

  #topNav a {
    color:#ffffff;
    font-family: "Museo Sans W01 100", arial, sans-serif;
    letter-spacing:.02em; 
    float:right;
    margin-right:21px;
    margin-top:17px;
  }
  
  
  #topNav a:hover {
    color:#eeeeee;  
  }

  #topNav a.socialMedia {
  width: 23px;
  height: 24px;
  display: block;
  margin-top: 12px;
  margin-right: 12px;
}

#topNav a.facebookLink {
  background: url(/img/icons/facebook-sprite.png) 0px 0px no-repeat;
  margin-right: 14px;
}

#topNav a.facebookLink:hover {
  background: url(/img/icons/facebook-sprite.png) 0px -28px no-repeat;
}

#topNav a.twitterLink {
  background: url(/img/icons/twitter-sprite.png) 0px 2px no-repeat;
}

#topNav a.twitterLink:hover {
  background: url(/img/icons/twitter-sprite.png) 0px -27px no-repeat;
}
  
  #searchComponents {
    float:right;
    position: relative;
    /*margin-right: 40px;*/
  }
  
    #searchComponents input {
      background:#fff;
      height:24px;
      width:75px;
      border: 1px solid #9d9d9c;
      -moz-border-radius: 5px;
      border-radius: 5px;
      padding:6px 35px 4px 10px;
      margin-top:7px;
      color:#999999;
      float:left;
      font-family: "Museo Sans W01 300", arial, sans-serif;
      font-size:15px;
      text-align:left;
      line-height:1.3em;
    }
    
    #searchComponents .searchButton {
      position:absolute;
      right: 0;
      padding: 0;
      width:32px;
      height: 35px;
      display: block;
      border: none;
      top: 0;
      background:url(../img/icons/search-mag.png) 3px 8px no-repeat; 
    }
    
    #searchComponents a.searchButton:hover, #searchComponents input.searchOver {  
      color:#1A1A1A;
      cursor:pointer;
      background:url(../img/icons/search-mag.png) 3px -24px no-repeat; 
    }
    
  #mainNav {
    width:942px;
    height:80px;
    position:relative;
    
  }
  
  #mainNav ul li {  
    float:right;
    text-align:center;
    height:80px;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
  }
  
  #mainNav ul li:hover {
      background: #f4f4f4;
      -moz-box-shadow: 0 18px 14px -22px #7c7c7c inset;
      -webkit-box-shadow: 0 18px 14px -22px #7c7c7c inset;
      box-shadow: 0 18px 14px -22px #7c7c7c inset;
      border-left: 1px solid #caccca;
      border-right: 1px solid #caccca;

  }

  #mainNav ul li.yourStories:hover {
    border-right: 1px solid transparent;
  }
  
    #mainNav ul li a:link, #mainNav ul li a:visited {
      font-family: "Museo Sans W01 300", arial, sans-serif; 
      height:18px;
      padding:28px 12px;  
      float:left;
      font-size:18px;
      color: #706f6f;
      line-height: 27px;
    }

    #mainNav ul li a.selectedNavLight {
      background: url(/img/icons/triangle-light.png) center top  no-repeat;
    }

    #mainNav ul li a.selectedNavDark {
      background: url(/img/icons/triangle-dark.png) center top  no-repeat;
    }

    #mainNav ul li.logo a.selectedNavLight {
      background-position: 86px top;
    }


  #mainNav ul li.logo a {
    height:80px;
    width:200px;
    border:none;
    padding:0;
  }

  #mainNav ul li.logo a img {
    float: left;
    margin-top: -1px;
  }

  #mainNav ul li.logo {
    width: 200px;
    padding: 0;
    margin: 0;
    float: left;
  }

    #mainNav ul li.logo:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    background: none;
  }
  
/* ---------- MEGA MENU ------------------ */ 

/*
#megaMenu {
  width:950px;
  float:left; 
  position:absolute;
}*/

  .menuSpace {
    background:#f4f4f4;
    border:none;
    padding:24px 0px 10px 0px;
    position:absolute;
    float:left;
    width:942px;
    top:79px;
    left:0px;
    min-height:120px;
    border-top: 1px solid #caccca;
    border-bottom: 1px solid #caccca;
    box-shadow: rgba(0,0,0,0.1) 0 8px 8px -6px;
    z-index: -1;
  }
  
  #mainNav .menuSpace .column2Wide li {
    width:430px;  
    float:left;
  }
  
    #mainNav .menuSpace .column2Wide li a {
      width:300px;  
      float:left;
      text-shadow:none;
    }
    
    #mainNav .menuSpace .column2Wide li.yourStories a {
      width:400px;
    }
    
      #mainNav .menuSpace .yourStories a img {
        border:4px solid #FBB03B;
        float:left;
        margin-right:10px;
      }
  
  #mainNav .menuSpace li {
    width:205px;
    margin-right:5px;
    float:left; 
    border: none;
    border-right:1px dotted #706f6f;
    padding:3px 3px 10px 20px;
    margin-bottom:15px;
    min-height:60px;
    height:auto !important;
    text-align:left;
    display: block
  }
  #mainNav .menuSpace li:last-child {
    border-right:1px dotted #F4F4F4;
  }
  #mainNav .menuSpace li:nth-child(4) {
    border-right:1px dotted #F4F4F4;
  }

    #mainNav .menuSpace li:last-child:hover {
    border-right:1px dotted #F4F4F4;
  }

    #mainNav .menuSpace li:nth-child(4):hover {
    border-right:1px dotted #F4F4F4;
  }

    #mainNav .menuSpace li:hover {
    border-right:1px dotted #706f6f;
    border-left: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    }

  #mainNav  .menuSpace li em, #mainnav .menuSpace li a em {
    color:#9d9d9c;
    font-family: "Museo Sans W01 100", arial, sans-serif; 
    display:block;
    font-size:14px;
    padding-top: 4px;
  }
  
    #mainNav  .menuSpace li.yourStories {
      padding-bottom:20px;  
    }
  
  #mainNav  .menuSpace li:hover {
  background:none;  
  }
  
  #mainNav  .menuSpace li.last {
  border:none;  
  }
  
  #mainNav .menuSpace ul li a {
    padding: 0;
    padding-top:0;
    color:#009640;
    font-family: "Museo Sans W01 300", arial, sans-serif; 
    letter-spacing:.02em; 
    border:none;
    font-size:15px;
    line-height:1.2em;
    width:196px;
    margin-bottom: 10px;
    display: block;
  }
  
  #mainNav  .menuSpace a:hover { color:#055e29; }
  
    #mainNav  .menuSpace a  span, #newsMenu .newsPost {
      font-family: "Museo Sans W01 100", arial, sans-serif;  
      color:#9d9d9c;  
      font-size:14px;
      display:block;
      padding-top:3px;
    }
    
  #newsMenu .post-body {
    display:none; 
  }
  
  #newsMenu .newsPost {
  clear:left;
  float:left; 
  }
  
  #yourStoriesMenu li img {
    float: left;
    border: none;
    margin-right: 12px;  
    margin-top: 1px;
    -moz-box-shadow: 0px 1px 3px 1px #d8d8d8;
    -webkit-box-shadow: 0px 1px 3px 1px  #d8d8d8;
    box-shadow: 0px 1px 3px 1px  #d8d8d8;
  }

  
/* ********************* FOOTER ***************************** */



#footer {
  margin-top:95px;
  padding-bottom:50px;
  padding-top: 21px;
  position:relative;
  border-top:1px solid #CACCCA
}
    
  .helpNumber {
    width:296px;
    position:relative;
    float:left;
    position:relative;
    padding-top: 10px;
    padding-bottom: 10px;
    border-right: 1px dotted #706f6f;
    margin-right: 20px;
  }
  
    .helpNumber h3, .importantContact h3 {
      font-size:20px; 
      color:#706f6f;
      margin-bottom:0;
      padding-bottom:4px;
      letter-spacing:0;
      font-family: "Museo Sans W01 500", arial, sans-serif;
      line-height: 1.2em;
    }
    
    .helpNumber h4, .importantContact h4 {
      font-size:40px; 
      color:#333333;
      font-family: 'Museo Sans W01 700', sans-serif;
      font-weight: normal;
      line-height: 1.2em;
    }
    
    .helpNumber p {
      color:#706f6f;
    }
    
      .helpNumber p.helpMessage {
        width:270px;
        margin-top:0; 
        color: #706f6f;
    }
    
#footer ul.footerLinks {
  width: 145px;
  display: block;
  float: left;
  padding: 16px 12px 0;
}

#footer ul.footerLinks.smaller {
  width: 106px;
}

#footer ul li h3 {
  font-size: 16px;
  font-family: "Museo Sans W01 500", arial, sans-serif;
}

#footer ul li h3 a:link, #footer ul li h3 a:visited  {
  color: #009640;
}

#footer ul li h3 a:hover {
  color: #055E29;
}

#footer a.footerLogo {
  width: 192px;
  height: 80px;
  display: block;
  float: left;
}

div.footerBottomSection {
  height: 73px;
  width: 100%;
  display: block;
  background-color: #F3F3F3;
 /* box-shadow: 1px -18px 14px -25px #C1C1C1;*/
}

div.footerBottomSection div.footerWrap {
  width: 942px;
  margin: 0 auto;
  display: block;
  height: 73px;
}

div.footerBottomSection div.footerWrap div.leftSide {
  float:left;
  padding-top: 28px;
}

div.footerBottomSection div.footerWrap div.rightSide {
  float:right;
}

div.footerBottomSection div.footerWrap div.leftSide span {
  font-size: 12px;
}

div.footerBottomSection div.footerWrap div.leftSide span a {
  margin-right: 26px;
}

div.footerBottomSection div.footerWrap div.rightSide span {
  font-size: 12px;
  float: left;
  width: 70px;
  padding-top: 28px;
}

div.footerBottomSection div.footerWrap div.rightSide a {
  width: 120px;
  height: 46px;
  display: block;
  background-color: blue;
  float: left;
  margin-top: 20px;
}

div.footerBottomSection div.footerWrap div.rightSide a#kiwirail {
  background: url(/img/icons/kiwirail.png) center 3px no-repeat;
  width: 140px;
} 

div.footerBottomSection div.footerWrap div.rightSide a#nzta {
  background: url(/img/icons/nzta.png) 20px top no-repeat;
} 

div.footerBottomSection div.footerWrap div.rightSide a#transdev {
  background: url(/img/icons/transdev.png) 20px top no-repeat;
} 



/* ********************* MAIN CONTENT *********************** */


.module1Col {
  width:230px;
  -moz-border-radius: 3px;
  border-radius: 2px;
  min-height:240px;
  height:auto !important;
  height:240px;     
  float:left;
  margin-right:7px;
  margin-bottom:7px;
    
}

.landing .module1Col {
  min-height:200px;
  height:auto !important;
  height:180px; 
}

.landing h1 {
  margin:15px 0 15px 0px;
}

.yourStoriesSection .module1Col {
  min-height:275px;
  height:auto !important;
  height:275px; 
}
.yourStoriesSection h1 {
  margin: 15px 0;
}
  
  .module1Col .innerContent {
    width:198px;
    margin: 0;
  }

  .module1Col .innerContent h3 {
    color: #009640;
    padding-bottom: 0;
  }
  
  
    .module1Col .innerContent img{
      margin-bottom:13px;
      -webkit-box-shadow: 0 0 9px -3px #9B9B9B;
      -moz-box-shadow: 0 0 9px -3px #9B9B9B;
      box-shadow: 0 0 9px -3px #9B9B9B;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px;
    }
    
    .module1Col .innerContent p {
      margin-top:2px; 
      line-height:1.2em;
      color:#706F6F;
    }

    .module1Col .innerContent p a:link, .module1Col .innerContent p a:hover, .module1Col .innerContent p a:link, .module1Col .innerContent p a:visited  {
      color: #706F6F;

    }
    
    .module1Col .innerContent a:hover img, .overState img, .module1Col .innerContent:hover img { 
      /*border:4px solid #FFF !important;*/ 
    }
    
    .overState { 
  /*  color:#FBB03B; 
    background : rgba(77,77,77,.5);*/
    }
    
    .module1Col .innerContent a:hover, .overState a:link, .overState a:visited, .overState h2 a:link, .overState h2 a:visited  {
      color:#fbb03b;  
    }
    
    .overState a:link, .overState a:visited  , .overState h2 a:link, .overState h2 a:visited  {
      color:#055e29 !important; 
    }
    
    .overState a:visited {
      color:#009640;  
    }
    
    .overState:hover {
      cursor:pointer; 
    }
    
  

.newsList li {
  border-top:1px dotted #ccc;
  padding:10px 0;
  font-size:13px;
}

.newsList .blogPost img, .newsList .blogPost .post-body p, .newsList .blogPost .post-body a {
  display:none; 
}

.newsList .blogPost {
  border-bottom:1px dotted #ccc;  
  padding:20px 0 20px 0;
}

.newsList .blogPost:last-child {
  border-bottom: none;  
}


div.newsList {
  padding-bottom:10px;
}


.newsList li a, .newsList h3 a{
  color:#009640;
  display:block;
  font-size:15px;
  font-family: "Museo Sans W01 100", arial, sans-serif;
  text-shadow:none;
  line-height:1.2em;
  margin-bottom: 5px;
}

.newsList li a:hover, .newsList h3 a:hover {
  color:#055E29 !important; 
}

.newsList h3 {
margin:0;
padding:0;  
}

.newsList .newsPost {
color:#706F6F;
font-size:15px; 
}

  .newsList li a:hover{
    color:#FFF;
  }

.newsList li em{
  display:block;
  color:#fff;
  font-size:.8em;
  padding-top:4px;
}

.newsList li.last {
  border-bottom:1px dotted #ccc;
}

.leftColumn {
  float: left;
  width: 678px;
  min-height: 790px;
  position: relative;
  z-index:1000;
}

.leftColumn .innerContent {
  /*padding:22px 50px 50px 50px;  */
  padding: 22px 100px 50px 0;  
  line-height: 1.4em;
}


.leftColumn .innerContent h6 {
  font-family: 'Museo Sans W01 700', sans-serif;
  font-weight: normal;
  color: #706f6f;
  font-size: 17px;
  margin: 0 0 5px;       
}

.leftColumn .innerContent h1 {
  color: #706f6f;
  font-size: 45px;
  font-family: 'Museo Sans W01 100', sans-serif;
  font-weight: normal;
  letter-spacing: -0.02em;
  margin: 0 0 17px 0;
  padding: 0;  
  line-height: 1.1em;
}

.leftColumn .innerContent h2 {
  color: #706f6f;
  font-size: 20px;
  line-height: 1.2em;
  font-family: 'Museo Sans W01 500', sans-serif;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}

.leftColumn .innerContent h4 {
  color: #706f6f;
  font-size: 30px;
  line-height: 1.2em;
  font-family: 'Museo Sans W01 100', sans-serif;
  font-weight: normal;
  margin: 0 0 20px;
}

.leftColumn .innerContent img {
  margin-bottom: 20px; 
  -webkit-box-shadow: 0 0 9px -3px #9B9B9B;
  -moz-box-shadow: 0 0 9px -3px #9B9B9B;
  box-shadow: 0 0 9px -3px #9B9B9B;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.leftColumn .innerContent h4 img {
  margin-bottom: 40px;
}

.leftColumn .innerContent p {
  line-height: 1.4em;
  margin-bottom: 24px; 
}

.leftColumn .innerContent p strong{
  font-family: 'Museo Sans W01 500', sans-serif;
  font-weight: normal;
}

.leftColumn .innerContent .importantNote {
  display: block;
  color: #fff;
  font-size: 17px;
  line-height: 1.4em;
  font-family: 'Museo Sans W01 500', sans-serif;
  font-weight: normal;
  background: #e5960a;
  background: -moz-linear-gradient(top, #e5960a 0%, #fbaa02 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5960a), color-stop(100%,#fbaa02));
  background: -webkit-linear-gradient(top, #e5960a 0%,#fbaa02 100%);
  background: -o-linear-gradient(top, #e5960a 0%,#fbaa02 100%);
  background: -ms-linear-gradient(top, #e5960a 0%,#fbaa02 100%);
  background: linear-gradient(to bottom, #e5960a 0%,#fbaa02 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5960a', endColorstr='#fbaa02',GradientType=0 );
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 0 4px 1px #d8d8d8;
  -webkit-box-shadow: 0 0 4px 1px #d8d8d8;
  box-shadow: 0 0 4px 1px #d8d8d8;
  padding: 20px 25px 15px;  
  margin: 20px 0 40px;
}
.leftColumn .innerContent .importantNote p {
  margin: 0 0 10px;
}
.leftColumn .innerContent .alwaysRememberNote {
  margin-top: 40px;
}
.leftColumn .innerContent .alwaysRememberNote h5 {
  color: #fff;
  font-family: 'Museo Sans W01 700', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 8px;
}
  
.leftColumn .innerContent table {
  width:580px;  
}

.leftColumn .innerContent table thead td {
  background:none;
  font-size:.8em; 
  border-bottom:none;
}

.leftColumn .innerContent table td {
  padding: 8px 7px 3px;
  border-bottom: 5px solid #fff;
  border-right: 5px solid #fff;
}

.leftColumn .innerContent table .oddCell td {
  background: #f2f2f2; 
}
  
.leftColumn .innerContent li {
  color: #999;
  background: url(/img/bullet-point.png) 35px 9px no-repeat;
  margin-bottom: 6px;
  padding: 4px 10px 4px 70px;
}
    
.rightNote {
  background:#fbb03b;
  width:980px;
  position:absolute;
  min-height:170px;
  height:auto !important;
  height:170px;
  right:0;
  top:82px;
  z-index:10;
  -moz-border-radius: 3px;
  border-radius: 3px; 
  }

.rightNote .innerContent {
  width:230px;
  float:right;  
  padding-top:30px;
  padding-right:15px;
}
  
.rightNote h5 {
  color:#fff; 
  font-family:"Helvetica W01 bd Cn";
  font-size:22px;
  text-transform:uppercase;
  letter-spacing:0.03em;
  margin-bottom:10px;
}
  
.rightNote p {
  font-size:18px;
  line-height:1.3em;  
}
  
.rightColumn {
  float: right;
  position: relative;
  width: 250px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #f2f2f2;
  margin-top: 114px;
}

.rightColumn .innerContent {
  padding: 20px 20px 10px;  
}
  
.rightColumn h4 {
  color: #706f6f;
  font-size: 20px;
  line-height: 1.2em;
  font-family: 'Museo Sans W01 500', sans-serif;
  font-weight: normal;
  border-bottom: 1px dotted #BDBCBC;
  margin: 0 0 20px;
  padding: 0 0 5px;
}

.rightColumn h6 {
  color:#999999;
  font-size:16px; 
}

.rightColumn a {
  margin-top: 2px;
  font-family: 'Museo Sans W01 300', sans-serif;
  font-weight: normal;
}
    
.rightColumn a:hover {

}
    
.rightColumn li {
  margin-bottom: 12px;  
}
    
.rightColumn ul {
  margin-bottom: 30px;
}
    
.rightColumn ul.first {
  padding-top:24px;
} 
    
.rightColumn img {
  float: left;
  border: none;
  margin-right: 12px;  
  -moz-box-shadow: 0px 1px 3px 1px #d8d8d8;
  -webkit-box-shadow: 0px 1px 3px 1px #d8d8d8;
  box-shadow: 0px 1px 3px 1px #d8d8d8;
}

.rightColumn ul.last {
  border-bottom:none; 
}

/* -------------- Cross Site promo ----------------- */ 

#crossMaterial {
  float: left;
  clear: both;
  padding-top: 80px;
}

#crossMaterial .column2Wide {
  float: left; 
  width: 458px;
  margin-right: 25px;
}

#crossMaterial .column2Wide.last {
  margin:0;
  border:none;
} 
  
  
#crossMaterial h5 {
  font-size: 20px;
  font-family: 'Museo Sans W01 700', sans-serif;
  font-weight: normal;
  letter-spacing: -0.02em;
  border-bottom: 1px dotted #bfbebe;
  padding-bottom: 7px;
  margin-bottom: 15px;
}

#crossMaterial h5 a {
  float: none;
  display: block;
  font-size: inherit;
  margin: 0;
}
 
#crossMaterial h3 {
  line-height: 1.1em;
  letter-spacing: 0;
  padding: 0;
}  
#crossMaterial a {
  float: left;
  font-size: 15px;
  font-family: 'Museo Sans W01 100', sans-serif;
  font-weight: normal;
}

#crossMaterial a em, #crossMaterial .blogPost h3 {
  margin-top: 13px;
}  
#crossMaterial a em, #crossMaterial .blogPost .newsPost {
  display: block;  
  clear: both;
}

#crossMaterial .blogPost .newsPost {
  float: left;
}

#crossMaterial a img, 
#crossMaterial .yourstoryMessage li img {
  overflow: hidden;
  float: left;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0px 1px 5px 1px #d8d8d8;
  -webkit-box-shadow: 0px 1px 5px 1px #d8d8d8;
  box-shadow: 0px 1px 5px 1px #d8d8d8;
  margin-right: 20px;
} 
  
#crossMaterial .post-body {
  display:none;
}

#crossMaterial .pagination {
display:none; 
}

#crossMaterial .yourstoryMessage {
  clear: both;
}

#crossMaterial .yourstoryMessage li {
  float:left;
}

#crossMaterial .yourstoryMessage li a{
  float:left;
  clear:none;
  /*width:290px;*/
  margin:0;
}

#crossMaterial .yourstoryMessage li em {
  float: left;
  width: 360px;
}

/* ********************* MAIN CONTENT : HOMEPAGE *********************** */

.promo {
  height:135px;
  margin-top:100px;
  margin-bottom:80px;
  width:950px;
  position:relative;
}

  .homepage #fullContent .last {
    margin-right:0px;
  }

#slide1 {
display:block;  
position:relative;
top:0px;
}

#slide2, #slide3, #slide4 {
display:none; 
position:relative;
top:0px;
}


/* ************************ KEEPING SAFE ********************************* */

#infoBlock {
  background:#FBB03B;
  width:950px;
  clear:both; 
  padding-bottom:30px;
  margin-top:55px;
  float:left;
}

  #infoBlock h2 {
    /*font-family:"HelveticaNeue W01 25 UltLt";*/
    font-size:30px;
    color:#000;
    padding:22px 0 15px 36px;
    opacity:1;
    text-shadow:none;
  }
  
  #infoBlock h3 {
    color:#2D2D2D;
    font-size:22px;
    text-shadow:none;
    padding-bottom:6px;
  }
  
  #infoBlock table {
    margin-left:36px;
    width:880px;  
  }
  
    #infoBlock table td {
      width:385px;
    }
    
    #infoBlock table td p {
      width:380px;
      font-size:16px;
      line-height:1.5em;
    }
    
    #infoBlock table td a, #infoBlock table td a:visited{
      color:#2D2D2D;
      text-decoration:underline;
    }
    
    #infoBlock table td a:hover {
      color:#000; 
    }
    
    
/* *********************** YOUR STORIES LANDING ************************* */

.yourStoryCall {
  height:200px;
  width:950px;
  margin-top:240px;
}

  .yourStoryCall p {
    font-size:28px;
    color:#FBB03B;
    font-family: 'Museo Sans W01 500', sans-serif;
    font-weight: normal;
    text-shadow:0px 1px #333; 
    float:right;
    opacity:.999;
    margin-top:65px;
    margin-right:10px;
    letter-spacing:0.02em;
  }
  
  .yourStoryCall a {
      float:right;
      background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.56, #FBB13B),
        color-stop(0.28, #FCC162)
      );
      background-image: -moz-linear-gradient(
        center bottom,
        #FBB13B 56%,
        #FCC162 28%
      );
      padding:13px 15px;
      /*font-family:"HelveticaNeue W01 25 UltLt"; */
      text-shadow: #fff 0px 1px 0px;    
      color:#1A1A1A;
      -moz-border-radius: 10px;
      border-radius: 10px;
      letter-spacing:0.05em;
      font-size:16px;
      margin:30px 230px 0 0;
      clear:right;
      
    }
    
    .yourStoryCall a:hover {
      background-image: -webkit-gradient(
      linear,
      left bottom,
      left top,
      color-stop(0.56, #537EC9),
      color-stop(0.28, #85A5D6)
      );
      background-image: -moz-linear-gradient(
        center bottom,
        #537EC9 56%,
        #85A5D6 28%
      );
      text-shadow: #777 0px 1px 0px;    
      color:#111;
      
    }
    
    
    
/* *********************** GENERAL TEMPLATE ************************ */
/*.general .rightColumn {
  margin-top:270px; 
}*/

/* ********************** NEWS LANDING ******************************* */

.newsLanding .leftColumn, .newsLanding .rightColumn {
  margin-top:0; 
}


.newsLanding .leftColumn .innerContent {
  /*padding-top:40px;*/
}

.leftColumn .blogPost {
  padding: 10px 0; 
  margin-bottom: 30px;
}

.leftColumn .blogPost div.post-body p,
.leftColumn .blogPost div.post-body p span,
.leftColumn .blog-post div.post-body p,
.leftColumn .blog-post div.post-body p span {
  font-family: inherit !important;
}

.leftColumn ul {
  padding-bottom:15px;  
}

.leftColumn .blogPost h3, .leftColumn .blogPost h3 a {
  /*font-family:"HelveticaNeue W01 25 UltLt"; 
  letter-spacing:.05em;
  font-size:25px;
  color:#D86C0B;*/
  margin-bottom:10px;
  text-shadow:none;
  padding-bottom:0px;
}

.leftColumn .blogPost h3 a {
margin-bottom:0;  
}

  .leftColumn .blogPost .newsPost {
    font-size:.9em; 
    margin-bottom:14px;
  }
  
    .leftColumn .blogPost .intro {
      padding-bottom:5px;
      line-height:1.4em;  
      margin-bottom:0px;
    }

    .leftColumn .innerContent .blogPost img {
      margin-bottom:11px; 
    }
    
    .leftColumn .blogPost .intro a {
      display:block;
      clear:both;
      padding:5px 0;  
    }
    

.leftColumn .blogPost {
  border-bottom: 1px dotted #ccc;   
}

.paginationSection {
  padding:10px 0; 
  position:relative;
  height:30px;
  clear:both;
}

  .pagination .previous, #previouspage {
    position:absolute;
    left:0;
    top:10px;
  }
  
  .pagination .next, #nextpage {
    position:absolute;
    right:0;
    top:10px;
  }
  
   .centerLinks {
    margin:0 auto;
    text-align:center;  
  }
  
  .centerLinks a {
    padding: 0 5px;  
  }
  .centerLinks a:first-child {
    padding-left: 10px;
  }


/* ********************** NEWS DETAIL PAGE ************************** */

.leftColumn .innerContent p.newsDate {
  font-size:.9em; 
  padding-top:4px;
}

.leftColumn .innerContent h5 {
font-size:1.1em;
font-family: 'Museo Sans W01 500', sans-serif;
font-weight: normal;
color:#444; 
}

.socialSharing {
  margin-top:40px;
}
  
  .socialSharing p{
    color:#4D4D4D;  
    margin-right:15px;
    padding-top:4px;
  }
  
  .socialSharing p, .socialSharing a {
  float:left;
    
  }
  
  .socialSharing a {
  margin-right:10px;  
  }
  
  .socialSharing a:hover img {
    box-shadow:0px 0px 6px #BBB;
    -webkit-box-shadow: 0px 0px 6px #BBB;
    -moz-box-shadow: 0px 0px 6px #BBB;
  }
  
.rightColumn ul.previousNews {
  border:none;
  padding:0;  
}
  
  .rightColumn ul.previousNews li{
    border-bottom:1px dotted #BDBCBC;
    padding-bottom:10px;
  }
  
    .rightColumn ul.previousNews li a span {
      color:#fff;
      font-size:.9em;
      display:block;  
    }
    
    .rightColumn ul.tags {
      padding-left:15px;  
    }
    
.rightColumn .newsArchive  .archiveLink, .rightColumn .newsArchive .minimize {
  background: rgba(15, 15, 15, .77) url(/img/expanded-icon.gif) 190px 9px no-repeat;
  padding:5px 15px;
  display:block;
}

.rightColumn .newsArchive {
  margin-bottom:5px;  
}

.rightColumn .newsArchive ul {
  border:none;  
  margin:5px 0;
}

.rightColumn .newsArchive ul li{
  margin-left:20px;
  font-size:.9em;
  border-bottom:1px dotted #1e1e1e;
  padding-bottom:10px;
}

.rightColumn .newsArchive .minimize {
  background-position:190px -16px;  
}

.rightColumn .post-body {
  display:none; 
}

.rightColumn h3 {
  font-size: 13px;
  margin: 0;
  padding: 0;
  text-shadow: none; 
}

.rightColumn .newsPost {
  color: #706f6f;
  font-size: 15px; 
  padding-top: 3px;
}
  
/* **************** YOUR STORIES DETAILS *********************** */

.yourStoriesDetails .rightColumn .crossStories li {
  clear:both; 
  margin-bottom:30px;
}

.yourStoriesDetails .rightColumn a img, 
.yourStoriesDetails .rightColumn img {
  float: left; 
  margin-right: 10px;
  margin-bottom: 20px;
}

.yourStoriesDetails .rightColumn a:hover img {
  -moz-box-shadow: 0px 1px 5px 2px #d8d8d8;
  -webkit-box-shadow: 0px 1px 5px 2px #d8d8d8;
  box-shadow: 0px 1px 5px 2px #d8d8d8;
}

.yourStoriesDetails .rightColumn .crossStories em {
  display: block;
  color: #9d9d9c; 
}
  
/* ********************* Contacts PAGE *************************** */

.importantContact {
  float: left; 
  width: 678px;
  min-height: 215px;
  position: relative;
  background: #f2f2f2;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.importantContact .innerContent {
  padding: 40px 50px;  
}
.importantContact h4 {
  color: #055e29;
  margin-bottom: 15px; 
}
.importantContact h3, .importantContact h4 {
  margin-left: 0;
  padding-left: 0; 
}
.importantContact p {
  line-height: 1.3em;
}
  
.contacts h1 {
  margin-bottom: 5px;
}
.contacts .rightColumn {
  margin-top:-215px;  
}
  
.rightColumn .socialMedia {
  position:relative;
  left:0;
  top:0;
  padding:20px 0;
}
  
.rightColumn .socialMedia p {
  /* color:#fff;  */
}

.rightColumn .socialMedia img{
  border:none;
}
    
    
/* ***** SEARCH RESULTS ******** */

.search-results h3, .search-results h3 a {
text-shadow:none;
/*font-family:"HelveticaNeue W01 25 UltLt";
color:#D86C0B;*/
padding-bottom:6px;
}

.search-result {
padding:20px 0;
border-bottom:1px dotted #ccc;  
}

.leftColumn .search-results p {
  
margin-bottom:0;  
}

.BlogPostArchive li {
  /*background: rgba(15, 15, 15, .77);*/
  /*padding: 5px 15px;*/
  display: block;
}

#storyWrapper {
position:absolute;
top:-90px;
left:0;
height:700px; 
z-index:20;
}

.yourStoriesSection #yourStoriesOverview {
position:relative;
z-index:1000; 
/*margin-top:240px;*/
}

hr.dottedBreak {
  border:none;
border-top:1px dotted #ccc;
padding:2px 0;  
}

hr.rightBreak {
  border:none;
border-top:1px dotted #ccc;
padding:2px 0 6px;  
}

.rightColumn .rightColBlogPosts {
  margin-bottom: 30px;
}
.rightColumn .blogPost {
  margin-bottom: 12px;
}
.rightColumn .blogPost h3 {
  font-size: 15px;
  line-height: 20px;
}


/* New home page hero slider */
#hero_slider {
  display: block;
  height: 300px;
  position: relative;
  background: #f2f2f2;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 75px;
}
#hero_slider ul.slides {
  overflow: hidden;
  display: block;
  height: 100%;
}
#hero_slider ul.slides li {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
#hero_slider ul.slides li.active {
  display: block;
}
#hero_slider ul.slides li div.slideImage,
#hero_slider ul.slides li div.slideMessage {
  display: inline-block;
  height: 100%;
  margin-right: -0.25em;
  vertical-align: top;
}
#hero_slider ul.slides li div.slideImage {
  width: 58%;
}
#hero_slider ul.slides li div.slideImage img {
  display: block;
  width: 100%;
}
#hero_slider ul.slides li div.slideMessage {
  width: 42%;
  background: url(/img/home-slider/home-slider-message-bg.png) no-repeat right top;
}
#hero_slider ul.slides li div.slideMessage p {
  color: #4d4d4d;
  font-size: 37px;
  line-height: 46px;
  letter-spacing: -0.02em;
  margin: 65px 25px 5px;
}
#hero_slider ul.slides li div.slideMessage p strong {
  font-family: 'Museo Sans W01 700', sans-serif;
  font-weight: normal;
}
#hero_slider ul.slides li div.slideMessage a {
  margin-left: 25px;
}
#hero_slider div.sliderArrows {
  display: none;
  position: absolute;
  right: 0;
  bottom: 5px;
}
#hero_slider div.sliderArrows a {
  display: inline-block;
  width: 15px;
  height: 28px;
  background-image: url(/img/home-slider/home-slider-arrows-sprite.png);
  background-repeat: no-repeat;
  padding: 15px;
}
#hero_slider div.sliderArrows a.sliderArrowPrev {
  background-position: 15px 15px;
}
#hero_slider div.sliderArrows a.sliderArrowPrev:hover {
  background-position: 15px -85px;
}
#hero_slider div.sliderArrows a.sliderArrowNext {
  background-position: -85px 15px;
}
#hero_slider div.sliderArrows a.sliderArrowNext:hover {
  background-position: -85px -85px;
}
#hero_slider div.sliderDots {
  display: none;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -34px;
}
#hero_slider div.sliderDots ul {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
}
#hero_slider div.sliderDots ul li {
  display: inline-block;
  margin-right: 8px;
}
#hero_slider div.sliderDots ul li a {
  display: block;
  width: 9px;
  height: 9px;
  background: url(/img/home-slider/home-slider-dots-sprite.png) no-repeat left top;
}
#hero_slider div.sliderDots ul li a:hover { 
  background-position: left -50px;
}
#hero_slider div.sliderDots ul li.active a {
  background-position: left -100px;
}
#hero_slider div.sliderFlourish {
  display: block;
  width: 367px;
  height: 47px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(/img/home-slider/home-slider-flourish-overlay.png) no-repeat left bottom;
  z-index: 2;
}

/* Static new slider */
#static_slider {
  display: block;
  height: 300px;
  position: relative;
  background: #f2f2f2;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 60px;
}
#static_slider ul.slides {
  overflow: hidden;
  display: block;
  height: 100%;
}
#static_slider ul.slides li {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
#static_slider ul.slides li div.slideImage,
#static_slider ul.slides li div.slideMessage {
  display: inline-block;
  height: 100%;
  margin-right: -0.25em;
  vertical-align: top;
}
#static_slider ul.slides li div.slideImage {
  width: 58%;
}
#static_slider ul.slides li div.slideImage img {
  display: block;
  width: 100%;
}
#static_slider ul.slides li div.slideMessage {
  width: 42%;
  position: relative;
  background: url(/img/home-slider/home-slider-message-bg.png) no-repeat right top;
}
#static_slider ul.slides li div.slideMessage p {
  position: absolute;
  bottom: 100px;
  color: #4d4d4d;
  font-size: 37px;
  line-height: 46px;
  letter-spacing: -0.02em;
  margin: 0 25px;
}
#static_slider ul.slides li div.slideMessage p strong {
  font-family: 'Museo Sans W01 700', sans-serif;
  font-weight: normal;
}
#static_slider ul.slides li div.slideMessage a {
  position: absolute;
  bottom: 40px;
  margin-left: 25px;
}
#static_slider div.sliderFlourish {
  display: block;
  width: 367px;
  height: 47px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(/img/home-slider/home-slider-flourish-overlay.png) no-repeat left bottom;
  z-index: 2;
}

/* !!! DEPRECATED !!! */
/* Old homepage background slider */
#background {
  background:url(/img/trainloading.gif) 50% 38% no-repeat;
  width:950px;
  position:absolute;
  z-index:1;  
  top:131px;
}

#leftScroll {
  position:absolute;
  left:0;
  width:20px;
  height:200px;
  display:none;
}

#rightScroll {
  position:absolute;
  right:0;
  width:20px;
  height:200px;
  display:none;
}

#leftScroll a {
  width:20px;
  display:block;
  height:60px;
  background:url(/img/nav-left-scroll.png) 0px 0px no-repeat;
  margin-top:45px;
}

#rightScroll a {
  width:20px;
  display:block;
  height:60px;
  background:url(/img/nav-right-scroll.png) 0px 0px no-repeat;
  margin-top:45px;

}

#leftScroll:hover a, #leftScroll a:hover, #rightScroll:hover a, #rightScroll a:hover {
  background-position:0px -93px;
  cursor:pointer;
}

#pageScroller {
  left:437px;
  height:15px;
  top:188px;
  width:70px;
  display:none;
  position:relative;
  -moz-border-radius: 5px;
  border-radius: 2px;
  background: rgb(22, 22, 22) transparent;
  background: rgba(22, 22, 22, 0.7);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#16161600, endColorstr=#16161600);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#16161600, endColorstr=#16161600)";
  padding:3px 0px 2px;
}

#pageScroller a.slideNav {
  width:13px;
  height:14px;
  background:url("/img/scroller-indicators.gif") 0px 1px no-repeat; 
  display:block;
  float:left;
  margin:0 0 0 3px;
}

#pageScroller a.on {
  background-position:0px -20px;  
}
/* !! END DEPRECATED !! */


/* ******* Fix News drop down */

#newsMenu .newsSubMenu .blogPost {
width:420px;
margin:0 0 0 25px;  
float:left;
}

#newsMenu .newsSubMenu .blogPost h3 {
text-align:left;  
}

#newsMenu .newsSubMenu .blogPost a {
width:100%; 
}

#mainNav .pagination {
display:none; 
}

img.hidden {
position:absolute;
left:-2000px;
top:0px;
}